/* 
  Localizable.strings
  Apex Mobile

  Created by Ray on 14-5-14.
  Copyright (c) 2014年 United Software Applications, Inc. All rights reserved.
*/
"net_not_available"="Network not available, please check.";
"net_error"="Network error, can not access server.";
"auth_error"="Can not login, user or password may not correct.";
"ver_low"="Current App version is too low, please update.";
"about_appinfo" = "Apex Mobile\n\nVersion:%@\nSupport:\nUSAIRedAnt@united-us.net";
"menuitem_setting"="Setting";
"menuitem_savesearch"="Save Search";
"save"="Save";
"display_items"="Display items";
"hide_items"="Hide items";
"load_more"="Load more";
"refresh"="Refresh";
"no_more"="No more";
"loading"="Loading...";
"new_message" = "New message from Apex";
"alert_title_error"="Error";
"alert_msg_upcanotempty"="User&Password can not be empty!";
"alert_msg_customizefield"="At least keep one field visiable.";

"alert_msg_uecanotempty"="User&Email can not be empty!";
"ok"="Ok";
"cancel"="Cancel";
"clear"="Clear";
"set"="Set";
"alert_msg_fieldscanotempty"="Required fields can not be empty!";
"attention"="Attention!";
"alert_title_confirm_clear"="Are you sure to clear criterion?";
"no"="No";
"yes"="Yes";
"select_val"="Select value";
"alert_msg_failed_retrieve_password"="Failed to retrieve password code %d";
"alert_title_retrieve_success"="Retrieve successfully!!";
"alert_msg_email_sent"="Email has been sent.";
"menuitem_showdetail"="Show Detail";
"alert_title_create_tag"="Create a tag to save";
"alert_msg_savehint"="You can find saved item at tools->Save Detail/Search";
"close"="Close";
"alert_msg_failed_change_password"="Failed to change password code %d";
"alert_title_success"="Success!";
"alert_msg_change_success"="Change success.";
"alert_msg_password_notequal"="New password not equal confirm password!";
"ask_click"="\nClick for more detail";